@font-face {
	font-family: "Theme_icon";
	src: url("Theme.woff") format("woff"),
		 url("Theme.svg#Theme") format("svg");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	@font-face {
		font-family: "Theme_icon";
		src: url("Theme.svg#Theme") format("svg");
	}
}

[class^="theme_icon-"]:before, [class*=" theme_icon-"]:before,
[class^="theme_icon-"]:after, [class*=" theme_icon-"]:after {
	font-family: Theme_icon;
	font-size: 26px;
	font-style: normal;
	margin-left: 9px;
}

.theme_icon-shopping-bag:before { content: "\f100"; }   /* Bag  */
.theme_icon-search-1:before { content: "\f101"; }       /* Search */
.theme_icon-search:before { content: "\f102"; }         /* Search 2 */
.theme_icon-close:before { content: "\f103"; }		    /* Close */
.theme_icon-home-repair:before { content: "\f104"; }    /* Ruller */
.theme_icon-like:before { content: "\f105"; }			/* Star */
.theme_icon-recycle-bin:before { content: "\f106"; }    /* Garbage */
.theme_icon-shopping-bag2:before { content: "\f107"; }  /* Bag 2 */


